Accepted Solutions (1)

Accepted Solutions (1)

craigthonis

Employee

19-03-2020

Hello Gunnar, 

 

Based on the documentation below it doesn't appear that Adobe Campaign Classic supports MariaDB.  

https://helpx.adobe.com/campaign/kb/compatibility-matrix.html

 

So unless you absolutely have no other choice, I would not recommend using MariaDB as it technically would not be a supported configuration.

 

You can submit a request to Adobe Campaign Support for an enhancement for this DB platform to be supported in future releases as well.

 

Regards,

 

Craig